{% extends 'base.html' %}
{% block meta %}
<title>Tambah Kegiatan</title>
{% endblock %}
{% block content %}
<div class="container">
    <div class="row mt-5 pt-5">
        <div class="col text-light">
            <form method="POST" enctype="multipart/form-data">
                {% csrf_token %}
                {{ form.as_p }}
                <input type="submit" value="Submit">
            </form>
        </div>
    </div>
</div>
{% endblock %}